как запустить диспетчер пакетов, поскольку я не могу его запустить, и отображается ошибка.

это ошибка, отображаемая при входе в мой домашний экран

могу ли я получить пошаговое решение для этой ошибки, я новичок в ubuntu, и я понятия не имею, чтобы решить эту проблему, это началось, когда я установил openshot через командные терминалы, отображаемые на этой странице http://www.cyberciti.biz/faq/howto- install-openshot-under-debian-ubuntu-linux / i выполнил все этапы, и после установки я получил эту ошибку, в настоящее время я использую 64-разрядную версию ubuntu 14.04LTS

Ошибка, показанная на скриншоте выше, будет вызвана главным образом из-за неполной установки пакетов. Поэтому исправьте все неполные установки пакетов, выполнив приведенную ниже команду на терминале,

sudo apt-get install -f